

   
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

     <!--PRODUK PINJAMAN-->
     <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Rumah</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Apartemen</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Ruko</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Rukan</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->


    <!--AREA BUTTON PRODUK-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail1"><img src="assets/images/kpr-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail2"><img src="assets/images/kpr-icon-2-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail1"><img src="assets/images/kpa-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail2"><img src="assets/images/kpa-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->

    <!--DETAIL PRODUK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Keuntungan KPR melalui Loan Market</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p>Umumnya, para pengembang telah bekerja sama dengan bank-bank untuk dapat menciptakan proses pengajuan kredit yang lebih baik serta lancar. Maka
                    dari itu, dalam mengajukan kredit, Anda perlu cermat ketika memilih bank yang tepat untuk melakukan pengajuan. Loan Market siap dan mampu membantu
                    Anda dalam proses pengajuan aplikasi kredit kepemilikan rumah yang Anda impikan dengan membantu Anda mendapatkan pinjaman KPR dari bank – bank
                    terkemuka yang paling sesuai dengan kondisi Anda.</p>
                <p>Loan Adviser kami siap membantu Anda secara langsung dalam membandingkan bunga, biaya, dan pengeluaran lainnya yang tujuannya untuk memastikan
                    pinjaman KPR yang sesuai dengan Anda.</p>
                <p>Dalam memberikan pinjaman, pemberi pinjaman akan meminta sejumlah informasi tambahan terkait diri Anda. Tentunya, Loan Adviser Anda akan siap
                    memberitahu Anda apa yang akan diperlukan selama menjalani proses aplikasi pinjaman.</p> 
            </div>
        </div>
    
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kpr"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DETAIL PRODUK-->
